<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="../styles/main.css">
		<link rel="icon" href="../images/favicon.png">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>My first (and last) experience with psychedelics.</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
					src="../images/menu.svg"
					alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a href="index.html" class="header-item">Back to index</a>
			</span>
			<span class="header-item hide-mobile current-page">
				My first (and last) experience with psychedelics.
			</span>
			<span class="header-item">
				Tomáš Valenta - Posts
			</span>
		</header>
		<main>
			<section class="window margin-bottom">
				<h1 class="margin-bottom">
					My first (and last) experience with psychedelics.
				</h1>
				<p>
					I visited the Netherlands some time ago, and figured I would try one of the things they're very known for - legal cannabis. Not neccessarily for the sake of enjoyment or with intentions to repeat it in the future, just to know what it's like. I don't regret that decision, although I would've done things differently if I had the knowledge I do now.
				</p>
			</section>

			<section class="window margin-bottom">
				<p class="margin-bottom">
					I purchased a single cannabis-infused brownie for a few euros, the transaction was done in less than a minute. Of course, having no prior experience with <i>any</i> drug before, including alcohol, I was rather scared at first. I didn't know what to expect, despite reading many descriptions of the possible effects, I didn't know what it would <i>actually</i> feel like.
				</p>
				<p class="margin-bottom">
					I sat down on a bench, taking a small bite, as per the recommended instructions on the back. Those essentially warned you 'not to overdo it', and I tried my best to follow that advice. The brownie tasted really good. For an hour or two, not much aside from slight placebo effects happened, so I ate about a third, believing that there simply wasn't enough to experience any effects from the initial small bite.
				</p>
				<p class="margin-bottom">
					Some time ago, on a different bench now, the effects suddenly hit. They were hard to describe - I suddenly <i>felt</i> everything more, the blood going through my veins, the birds chirping, people talking. People talking in particular became a singular sound instead of many sounds blending together. It felt like I was connected to the bench, and I was more perceptive to everything around me. According to notes I thought to take, there were also minor sound hallucinations, and a sense of detachment from reality. My reactions were a little slower and I felt tired, my eyes were hard to open once I cloesd them for a little while. My head bobbed down naturally when they were closed. It was about 3:30 PM at this point.
				</p>
				<p class="margin-bottom">
					Despite a minor lack of coordination, I started walking to the hostel where I was staying. Along the way, I had occasional shivers and bursts of slight laugher I was mostly able to hold back. The notes say that my 'right shoe felt weird', which I vaguely remember. About half an hour later, I successfully arrived. Hostels are based around shared rooms, but at that time, nobody was in mine yet and I had the chance to be all alone.
				</p>
				<p class="margin-bottom">
					I don't know how much time I spent doing things. At 3:41 and 3:47 PM, I sent a few messages to friends about how I was feeling. It felt like no time had passed between those at all. I watched about 40 minutes of YouTube videos I would have never watched otherwise, and just stared at the bottom of the upper part of my bunk bed. Extending my arm out there felt weird. Everything did. I felt like I was connected with all of the Earth, I could feel the area outside the room, the door, the whole building.
				</p>
				<p class="margin-bottom">
					At some point, about 25 minutes into a video I remember nothing of, I snapped back. In an instant, the effect went away and I regained full control. But -- and this is the main thing I would have done differently -- I felt like I wanted to experience more of that feeling, since I still had over half of the brownie. And as it was really good, I ended up eating all of the remaining two thirds.
				</p>
				<p class="margin-bottom">
					<i>[ What follows may not all be real, I am only going off fragmented memories that may be out of order. ]</i>
				</p>
				<p class="margin-bottom">
					I don't know what time it was. I heard eating was really enjoyable in this state, and as I felt the effects coming back, I went out to a Burger King approximately 15 minutes away. It felt incredibly rewarding that I managed to order and pick up my food without causing a scene, and I think it was at this time that I also wrote this down in my notes. I don't know where - or If - I ate the food.
				</p>
				<p class="margin-bottom">
					That was the last note. It was all lowercase and had a typo.
				</p>
				<p class="margin-bottom">
					I picked up two pieces of pastry and a yoghurt drink from a local grocery store.
				</p>
				<p class="margin-bottom">
					I woke up. I don't know if any of what just happened was a dream or not. Looking down beside my bed, I see the bottle, so at least some of it happened. Everything was eaten.
				</p>
				<p class="margin-bottom">
					Someone else came into the room. They greeted me. I don't know what I said back, or at least what really came out.
				</p>
				<p class="margin-bottom">
					I was having a nightmare about my guts being pulled out by some unknown force. I woke up, but the pain didn't go away. I had to hold back the urge to scream. Trying to power through and get the mental strength to overcome it helped a lot, but I had to keep doing that, as the pain immediately started coming back. As soon as the other person left the room, I mustered up the strength to go to the bathroom and drink some water, which helped a lot for a few minutes. Now 7:09 PM, I, again, message my <a href="javascript:alert('Mostly one-sided boyfriend who I love very much, possibly to be mentioned in another post.\n\nPerhaps this is oversharing. But I wanted to mention him somewhere.')">friend</a> and ask him to just talk to me for a while, so I can hopefully get further back into reality.
				</p>
				<p class="margin-bottom">
					This helped a lot, and I am very grateful for it. But, at some point, with some advice from him, I figured the best course of action was to just try and sleep.
				</p>
				<p>
					8:12 AM. I wake up, now mostly recovered, and finally can breathe a sigh of relief. The other person in the room comments about how I 'am alive now'. I drink more water and, with a noticeable lump in my neck, go out into town to get some proper food.
				</p>
			</section>

			<section class="window margin-bottom">
				<p class="margin-bottom">
					All things considered, my stance hasn't changed, and I stand behind what I went into this with. I don't like using cannabis myself, but I disagree with it's illegality in most European countries. While it's not for me, I don't think that, as long as it is used properly -- something I didn't do -- its effects aren't nearly detrimental enough to even consider them being a reason to outlaw it.
				</p>
				<p>
					I hate - not dislike, but genuinely hate - not being in control. Not neccessarily of the environment around me or other people, but in control of myself and what I do. Losing that is truly horrifying, and I only realized how much after having experienced it. I don't know if I would want to continue living if I developed a mental disease with similar effects, and probably wouldn't be in the right state of mind to judge that after it's already happened.
				</p>
			</section>
		</main>
	</body>
</html>
